@charset "utf-8";
/* CSS Document */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
.carousel {
	width: 82px;
	height: 322px;
	position: relative;
	margin-left:20px;
	padding:20px 0;
	float:left;
}
.carousel .prev {
	width: 16px;
	height: 8px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(prev.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	left: 32px;
	top: 5px;
}
.carousel .next {
	width:16px;
	height: 8px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(next.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	left: 32px;
	bottom:5px;
}
.carousel #prev-03.disabled {
	background: url(prev.png) no-repeat;
	cursor: default;
}
.carousel #next-03.disabled {
	background: url(next.png) no-repeat;
	cursor: default;
}
.carousel .prev:hover {
	background: url(prev.png) no-repeat;
}
.carousel .next:hover {
	background: url(next.png) no-repeat;
}
.jCarouselLite {
	width: 82px;
	height: 322px;/*必要元素*/
	overflow: hidden;
}
.jCarouselLite li {
	width: 82px;
	height:58px;
	margin:5px 0px 6px 0px;
	text-align: center;
}
